blockedsfstriple.h File Reference

Supports joined sequences of three Seifert fibred spaces that are triangulated using saturated blocks. More...

`#include "regina-core.h"`
`#include "maths/matrix2.h"`
`#include "subcomplex/standardtri.h"`

## Classes

class | regina::BlockedSFSTriple
| Represents a blocked sequence of three Seifert fibred spaces joined along connecting tori. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef BlockedSFSTriple | regina::NBlockedSFSTriple
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Supports joined sequences of three Seifert fibred spaces that are triangulated using saturated blocks.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).